@font-face {
    font-family: 'HelveticaNeueItalic';
    src: url('HelveticaNeueItalic.eot');
    src: url('HelveticaNeueItalic.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueItalic.woff2') format('woff2'),
        url('HelveticaNeueItalic.woff') format('woff'),
        url('HelveticaNeueItalic.ttf') format('truetype'),
        url('HelveticaNeueItalic.svg#HelveticaNeueItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('HelveticaNeueRegular.eot');
    src: url('HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueRegular.woff2') format('woff2'),
        url('HelveticaNeueRegular.woff') format('woff'),
        url('HelveticaNeueRegular.ttf') format('truetype'),
        url('HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('HelveticaNeueMedium.eot');
    src: url('HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueMedium.woff2') format('woff2'),
        url('HelveticaNeueMedium.woff') format('woff'),
        url('HelveticaNeueMedium.ttf') format('truetype'),
        url('HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCondObl';
    src: url('HelveticaNeueCondensedObl.eot');
    src: url('HelveticaNeueCondensedObl.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueCondensedObl.woff2') format('woff2'),
        url('HelveticaNeueCondensedObl.woff') format('woff'),
        url('HelveticaNeueCondensedObl.ttf') format('truetype'),
        url('HelveticaNeueCondensedObl.svg#HelveticaNeueCondensedObl') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeueBlackCond';
    src: url('HelveticaNeueBlackCond.eot');
    src: url('HelveticaNeueBlackCond.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueBlackCond.woff2') format('woff2'),
        url('HelveticaNeueBlackCond.woff') format('woff'),
        url('HelveticaNeueBlackCond.ttf') format('truetype'),
        url('HelveticaNeueBlackCond.svg#HelveticaNeueBlackCond') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('HelveticaNeueBold.eot');
    src: url('HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueBold.woff2') format('woff2'),
        url('HelveticaNeueBold.woff') format('woff'),
        url('HelveticaNeueBold.ttf') format('truetype'),
        url('HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('HelveticaNeueLight.eot');
    src: url('HelveticaNeueLight.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLight.woff2') format('woff2'),
        url('HelveticaNeueLight.woff') format('woff'),
        url('HelveticaNeueLight.ttf') format('truetype'),
        url('HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueHeavy';
    src: url('HelveticaNeueHeavy.eot');
    src: url('HelveticaNeueHeavy.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueHeavy.woff2') format('woff2'),
        url('HelveticaNeueHeavy.woff') format('woff'),
        url('HelveticaNeueHeavy.ttf') format('truetype'),
        url('HelveticaNeueHeavy.svg#HelveticaNeueHeavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueBoldObl';
    src: url('HelveticaNeueBoldExtObl.eot');
    src: url('HelveticaNeueBoldExtObl.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueBoldExtObl.woff2') format('woff2'),
        url('HelveticaNeueBoldExtObl.woff') format('woff'),
        url('HelveticaNeueBoldExtObl.ttf') format('truetype'),
        url('HelveticaNeueBoldExtObl.svg#HelveticaNeueBoldExtObl') format('svg');
    font-weight: bold;
    font-style: italic;
}
